export type * from './src/types'
export * from './src/hook'

export { default as BottomBarWidget } from './src/BottomBar.vue'

/**
 * 底部工具栏组件
 *
 * 说明: 此组件仅提供一个可交互的容器，用于放置其他组件，如: Tabs、Button 等一些自定义场景
 *
 * 可以应用到的一些模块:（基于已有蓝湖设计稿评估，仅供参考）
 *  1. 降水监测
 *  2. 气温监测
 *  3. 相对湿度
 *  4. 雷达拼图
 *  5. 强对流监测
 *  6. 冰雪天气
 *  7. 台风监测
 *  8. 卫星云图
 *  9. 环境监测
 *  10. 山洪地质灾害、面雨量相关
 *  11. 相关预报模块
 *  ...
 *
 */
